PDA

View Full Version : IPB users , be careful, VITAL SECURITY PATCH



tanderson
01-22-2006, 01:17 PM
All IPB users recently there was critical vulnerability discovered.


A potential SQL exploit exists in all versions of IPB 2.x.x which can allow malicious SQL queries to be executed by forcing code into cookies

Now as specified all v2.x.x are vulnerable. IPB released patch to fix this as well released IPB v2.1.4 some time back with latest bug fixes they knew about.

So, if anyone in still unaware, get patch atleast evenif you can't or don't want to upgrde to 2.1.4

Don't get caught with pants down.

Read more here:-


http://forums.invisionpower.com/index.php?showtopic=204627


Thomas

d773hf82jhf721hf